/*     203959 : 타이틀 텍스트      */
.title__203959__ {font-size:0}
.title__203959__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__203959__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__203959__.style_top p {padding-top:10px}
.title__203959__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__203959__.style_right p {padding-right:14px}
.title__203959__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__203959__.style_bottom p {padding-bottom:12px}
.title__203959__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__203959__.style_left p {padding-left:14px}
.title__203959__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__203959__.style_circle1 p {padding-left:18px}
.title__203959__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__203959__.style_circle2 p {padding-left:18px}
.title__203959__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__203959__ p {font-size:20px}
	.title__203959__.style_top p:before {width:20px}
	.title__203959__.style_right p:before {height:20px}
	.title__203959__.style_bottom p:before {width:20px}
	.title__203959__.style_left p:before {height:20px}
}

/*     203960 : 장문 텍스트      */
.textarea__203960__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__203960__ p {font-size:15px}
}

/*     203961 : 실선      */
.solid_line__203961__ {display:block;position:relative;width:100%;height:100px}
.solid_line__203961__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__203961__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__203961__ {height:50px}
}

/*     203962 : 타이틀 텍스트      */
.title__203962__ {font-size:0}
.title__203962__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__203962__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__203962__.style_top p {padding-top:10px}
.title__203962__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__203962__.style_right p {padding-right:14px}
.title__203962__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__203962__.style_bottom p {padding-bottom:12px}
.title__203962__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__203962__.style_left p {padding-left:14px}
.title__203962__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__203962__.style_circle1 p {padding-left:18px}
.title__203962__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__203962__.style_circle2 p {padding-left:18px}
.title__203962__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__203962__ p {font-size:20px}
	.title__203962__.style_top p:before {width:20px}
	.title__203962__.style_right p:before {height:20px}
	.title__203962__.style_bottom p:before {width:20px}
	.title__203962__.style_left p:before {height:20px}
}

/*     203963 : 장문 텍스트      */
.textarea__203963__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__203963__ p {font-size:15px}
}

